Subject: problem with GAMESS on FreeBSD

From: Jinsong Zhao <[email-masked]>
Date: Tue, 29 Apr 2003 04:04:06 +0800 (CST)

Dear all,

I have a preblem with GAMESS on pc running FreeBSD. I
have compiled the GAMESS with f2c/gcc and g77/gcc,
respectively. When I submit a job to GAMESS, it will
give me the correct results. However, it will not
terminate after it printed the message: EXECUTION OF
GAMESS TERMINATED NORMALLY. When I kill the process it
will add two lines to the output file (*.log):
child process 0: interrupted by parent
ddikick: trapped error SIGINT.

Does here any one have compiled successfully the
GAMESS on a FreeBSD platform, or have encontered such
problems? Any suggestions will be very appreciated.

Thanks a lot in advance.

Regards,
Jinsong

P.S.: the gcc and g77 version is 3.2.1, f2c is 3.0,
and the FreeBSD is 5.0 Release.

_________________________________________________________
Do You Yahoo!? 
下载免费即时聊天软件“雅虎通”感受动感聊天魅力，赶快用你的雅虎电邮帐号登陆吧~
http://cn.rd.yahoo.com/mail_cn/tag/?http://cn.messenger.yahoo.com/